directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Emmanuel Lecharny" <elecha...@gmail.com>
Subject Re: WARNING !!! (was [ApacheDS] 1.0-RC3 Released)
Date Thu, 11 May 2006 14:44:40 GMT
huh ? Do you mean that RC3 is a dangerous virus? I don't think so...
At least, it was not intended in my mail to say "Hey, guys, RC3 is a
Trojan Horse".

We have a very simple and stupid problem in RC3, related to a library
(slf4j) being compiled without java 1.4 compatibility mode, which
leads to problems when you run ADS with a jdk 1.4. That's it.

If you had problem with RC3 (like the one you mentionned), it would be
very cool to fill a JIRA about it, we will do our best to fix it for
RC4 (just to be sure we won't forget about it)

Sorry about the kernel panic and other problems...

Emmanuel

On 5/11/06, Steven_Carmody@brown.edu <Steven_Carmody@brown.edu> wrote:
> At 11:17 AM +0200 5/11/06, Emmanuel Lecharny wrote:
> >For whom it may concern :
> >
> >ApacheDS 1.0-RC3 has been released to solve important issues Alex and
> >Enrique had with Kerberos.
> >
> >AFAIK, the core hasn't be changed and using ApacheDS-RC2 is the way to
> >go, considering we have building problems with RC3.
> >
>
> I used RC1 on a Mac OS 10.4 system; it installed successfully, seemed
> to start ok, but wouldn't respond to requests for network connections.
>
> I never tried RC2.
>
> Yesterday, late in the day, I downloaded RC3. The install failed (a
> problem writing to /etc/init.d/apacheds). A couple of minutes later,
> I saw my first kernel panic on the new mac I bought last august....
>
> I've had a number of problems this morning, with various applications
> exhibiting a variety of (sometimes very severe) problems.....
>


-- 
Cordialement,
Emmanuel L├ęcharny

Mime
View raw message